
ALTER TABLE dbo.VS4TAPBranch ADD
	TAPUName2 nvarchar(100) NULL,
	TAPUAddress2 nvarchar(255) NULL,
	TAPUPhone2 nvarchar(50) NULL,
	TAPUFax2 nvarchar(50) NULL,
	TAPUFullName nvarchar(255) NULL,
	TAPUFullName2 nvarchar(255) NULL,
	TAPUGPS nvarchar(30) NULL
GO
ALTER TABLE dbo.VS4TAPBranch
	DROP COLUMN TAPUGEText1, TAPUGEText2, TAPUGEValue1, TAPUGEValue2, TAPUGEValue3, TAPUGEValue4
GO

